D4Science Infrastructure - VM Creation #9779

GeoNetwork 3 dedicated instance for IOTC SS3
Sep 26, 2017 10:47 AM - Roberto Cirillo

Status:
Priority:
Assignee:

Target version:

Closed
Urgent
_InfraScience Systems Engineer

SDI-nodes management

Start date:
Due date:

% Done:

Sep 15, 2017

100%

Infrastructure: Production Applications list and geonetwork v 3.0.4
version:
RAM: 5 Applications context geonetwork
path:
CPU: 2 External storage data
disk:
DiskSpace: 10 Smartgears auth
connector:
Smartgears: Yes data transfer No
enabled:
Smartgears Version: LATEST PostgreSQL Yes
database:
Application PostgreSQL database needs postgis Number of VMs: 1
Instructions: extensions
Smartgears scopes: /d4science.research-infrastructures.eu
/d4science.research-infrastructures.eu/D
4Research
/d4science.research-infrastructures.eu/D
4Research/IOTC_SS3
Description
A VM hosting GeoNetwork 3 is required in the new IOTC_SS3 VRE.
Suggested host name :
geonetwork-iotc-ss3-d4s.d4science.org
Related issues:
Copied from D4Science Infrastructure - VM Creation #9702: GeoNetwork 3 dedica... Closed Sep 15, 2017

History

#1 - Sep 26, 2017 10:47 AM - Roberto Cirillo
- Copied from VM Creation #9702: GeoNetwork 3 dedicated instance for Tuna Atlas added

#2 - Sep 26, 2017 04:17 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 100 to 20

New node dame will be geonetwork-iotcss3.d4science.org

#3 - Sep 26, 2017 05:18 PM - Andrea Dell'Amico
- % Done changed from 20 to 80

The playbook is ready, I'll wait the VRE availability before deploying it.

#4 - Sep 26, 2017 06:01 PM - Roberto Cirillo

- Smartgears scopes updated

#5 - Sep 27, 2017 09:21 AM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

Jun 18, 2025

1/2




- % Done changed from 80 to 100

The service is ready, configured in the same way as geonetwork2-tunaatlas.d4science.org.

#6 - Sep 27, 2017 12:36 PM - Fabio Sinibaldi

Instance has been registered and configured in the IS. Credentials are available as usual via sdi-service by specifying an IOTC SS3 token at

http://sdi-d4s.d4science.org/sdi-service/gcube/service/SDI?gcube-token="***

#7 - Oct 02, 2017 03:00 PM - Andrea Dell'Amico
- Status changed from Feedback to Closed

Jun 18, 2025 22


http://sdi-d4s.d4science.org/sdi-service/gcube/service/SDI?gcube-token=****
